### org.jfree.layouting.input.style.keys.border

# Class BackgroundRepeat

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BackgroundRepeat`

`public class BackgroundRepeat`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 19:14:47

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NOREPEAT`

  `static CSSConstant`

  `REPEAT`

  `static CSSConstant`

  `REPEAT_X`

  `static CSSConstant`

  `REPEAT_Y`

  `static CSSConstant`

  `SPACE`

## Field Details

### NOREPEAT

    public static final CSSConstant NOREPEAT

### REPEAT

    public static final CSSConstant REPEAT

### REPEAT_X

    public static final CSSConstant REPEAT_X

### REPEAT_Y

    public static final CSSConstant REPEAT_Y

### SPACE

    public static final CSSConstant SPACE